Subject: bug#6269: EDT emulation, arrows

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 09 May 2022 16:38:07 +0200

Angelo Borsotti <[email-masked]> writes:

> Enable the EDT emulation. Then press the key with the dot on the
> numeric keypad.  This starts the selection of text. Press then the
> left arrow. The selection disappears, while it should not. The arrows
> serve to enlarge the portion of the text selected.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I tried reproducing this in Emacs 29, but DOT and LEFT worked as it
should, as far as I can see -- it created a one-character region.

Are you still seeing this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no